[Desktop Entry]
Exec=ktuberling %i %m -caption "%c" %u
Name=Potato Guy
GenericName=Picture Game for Children
Type=Application
X-DocPath=ktuberling/index.html
Terminal=false
Icon=ktuberling
MimeType=application/x-tuberling;
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;X-TDE-KidsGame;
